// a.user-tablink{
//     transition: 0.3s;
// }

// a.user-tablink:hover{
//     color: #ef9959 !important;
// }

// a.user-tablink.active{
//     color: #98d8c7 !important;
// }

section.profile-section {
    padding: 2rem;
    // background-color: var(--bg-light-kaylab);
}

section.profile-section .box-tabs {
    padding-top: 1rem;
    border-radius: 10px;
    // border: solid 2px $primary;
    background-color: white;
    overflow: hidden;
}

section.profile-section h2 {
    font-size: 20px;
    color: $primary;
}

section.profile-section .box-tabs p {
    font-size: 14px;
}

section.profile-section .box-tabs a {
    padding: .6rem 1rem;
    color: #75635b;
    font-size: 15px;
    font-weight: 500;
    margin-left: -.2rem;
    transition: all .3s;
    margin-bottom: .5rem;
    border-left: solid 6px;
    border-color: transparent;
}

section.profile-section .box-tabs a:hover {
    color: white;
    background-color:  $secondary;
}

section.profile-section .box-tabs a.active {
    // font-weight: 600;
    color: $secondary;
    border-color: $secondary;
    pointer-events: none;
}

section.profile-section .box-tabs a.active:hover {
    color: white;
}

section.profile-section .nav a:last-child {
    margin-bottom: 0;
}

section.profile-section .profile-form {
    border-radius: 10px;
    padding: 1rem 2rem;
}

section.profile-section .profile-form h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: $primary;
}

section.profile-section .profile-form label {
    font-size: 14px;
    color: #75635b;
    font-weight: 500;
}

section.profile-section .profile-form input {
    border-radius: 10px;
    border-color: $primary;
    background-color: white;
}

section.profile-section .profile-form select{
    border-radius: 10px;
    border-color: $primary;
    background-color: white;
}

section.profile-section .profile-form .form-control:disabled{
    background-color: var(--bg-light-kaylab) !important;
    opacity: 1;
}



/* css per sistemare tab carrello presa da riepilogo */

// #v-pills-carrello #riepilogoSection .element-container{
//     border: 0;
// }